<?php

// Удаляем временную таблицу вычислений
run_query("DROP TABLE IF EXISTS " . $config['table_prefix'] . "calc_old");

// Удаляем временную таблицу cron
run_query("DROP TABLE IF EXISTS " . $config['table_prefix'] . "cron_old");

// Удаляем временную таблицу представлений
run_query("DROP TABLE IF EXISTS " . $config['table_prefix'] . "reports_old");